💡 ¿Por qué no puedo iniciar sesión en mi cuenta de Lengow?

De acuerdo con las recomendaciones de las organizaciones de seguridad reconocidas, la plataforma Lengow desactivará las versiones TLS 1.0 y 1.1 a partir del 24 de julio de 2024 (las versiones TLS 1.2 y 1.3 seguirán activas). 
A partir de esa fecha, es posible que necesite actualizar su navegador a una versión más reciente para acceder a su cuenta de Lengow.
Este artículo ha sido traducido automáticamente. En caso de duda, le agradecemos que consulte las versiones originales en francés o en inglés.

Artículos en esta sección

Nuestros horarios de support:
De 9:00 a 18:30 CET de lunes a viernes